select,
select#noofusers {
	color: #888!important;
	font-size: 14px!important;
	background-color: #fff!important
}

input[type="date"],
input[type="email"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="url"],
select,
textarea,
.woocommerce .quantity input.qty {
	background-color: #fff;
	color: #626262;
	width: 100%;
	-webkit-box-shadow: inset 0 0 2px 2px rgba(0, 0, 0, .02);
	box-shadow: inset 0 0 2px 2px rgba(0, 0, 0, .02)
}

.field-div-full {
	padding-left: 2px
}

input:focus,
keygen:focus,
select:focus,
textarea:focus {
	outline-offset: 0!important;
	outline-color: #fff
}

body {
	font-family: helvetica
}

select#noofusers {
	width: 90%;
	position: relative;
	left: 16px;
	height: 40px;
	margin-bottom: 10px;
	border: 0!important;
	border-bottom: 1px solid #dedede!important
}

.otp-field {
	width: 91%;
	height: 42px;
	border: 2px solid #ccc;
	border-radius: 4px;
	background: #fff;
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: 300;
	color: #000;
	-webkit-box-sizing: border-box;
	padding: 2px;
	border-bottom: 1px solid #e0e0e0;
	border-top-color: #fff!important;
	border-left-color: #fff!important;
	border-right-color: #fff!important;
	box-shadow: none
}

.dacam-submit-button,
.dacam-submit-button:hover,
.resend-text {
	color: #fff;
	text-decoration: none
}

.otp-query {
	resize: none
}

.dacam-submit-button {
	background-color: #f90;
	text-shadow: 0 1px 1px #163f80;
	text-align: center;
	font-weight: 400;
	border: none;
	cursor: pointer;
	width: 100%;
	text-transform: uppercase;
	font-size: 14px!important;
	font-family: "Open Sans", Arial, Tahoma, sans-serif;
	padding: 8px 10px;
	border-bottom: 1px solid #f90;
	-webkit-transition: background-color .2s cubic-bezier(.4, 0, .2, 1), -webkit-box-shadow .2s cubic-bezier(.4, 0, 1, 1);
	transition: background-color .2s cubic-bezier(.4, 0, .2, 1), -webkit-box-shadow .2s cubic-bezier(.4, 0, 1, 1);
	transition: box-shadow .2s cubic-bezier(.4, 0, 1, 1), background-color .2s cubic-bezier(.4, 0, .2, 1);
	transition: box-shadow .2s cubic-bezier(.4, 0, 1, 1), background-color .2s cubic-bezier(.4, 0, .2, 1), -webkit-box-shadow .2s cubic-bezier(.4, 0, 1, 1);
	will-change: box-shadow, transform
}

.dacam-submit-button:hover {
	-webkit-box-shadow: 0 14px 26px -12px rgba(39, 88, 176, .42), 0 4px 23px 0 rgba(0, 0, 0, .12), 0 8px 10px -5px rgba(39, 116, 176, .2);
	box-shadow: 0 14px 26px -12px rgba(39, 88, 176, .42), 0 4px 23px 0 rgba(0, 0, 0, .12), 0 8px 10px -5px rgba(39, 116, 176, .2)
}

#comment {
	height: 64px
}

.resend-text {
	cursor: pointer;
	font-size: 10px;
	text-align: right;
	position: relative;
	bottom: 10px;
	margin-left: 82%
}

#show-error {
	background-color: #e04800!important;
	color: #fff!important;
	font-size: 13px;
	text-align: center;
	display: none;
	font-weight: 600;
	box-shadow: 0 0 1px #a7a7a7;
	padding: 2px 0;
	margin-bottom: 8px;	
	width: 100%
}

#error-message {
	padding-bottom: 0;
	padding-top: 8px;
	margin-top: 0;
	font-weight: 600
}

#comments {
	height: 70px;
	font-family: helvetica
}

.form-div {
	height: auto;
	padding: 15px 7px 15px 7px;
	background: #fff;
	margin-top: 21px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border: 0 solid #287bfe;
	-webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .2), 0 1px 5px 0 rgba(0, 0, 0, .12);
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .2), 0 1px 5px 0 rgba(0, 0, 0, .12)
}

.disable-submit-button {
	pointer-events: none;
        opacity: 0.6;
}
framecontactweb {
	height: 475px;
	position: relative;
	bottom: 21px
}

.formbgtw {
	background-color: transparent;
	width: 100%;
	text-align: center;
	box-shadow: 0 1px 5px rgba(0, 0, 0, .2);
}

.formbgw {
	padding: 0px;
	text-align: center;
	margin-top: -20px;
}

#leform_input_leadcaptureformlivefbadsgoogleadswebsite_submit {
	margin-left: 30%!important;
}

input[type="date"],
input[type="email"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="url"],
select,
textarea,
.woocommerce .quantity input.qty {
	background-color: #fff;
	color: #626262;
	width: 100%;
	box-shadow: inset 0 0 2px 2px rgba(0, 0, 0, .02);
}

.leform-button-wrapper .leform-button.btn-default,
.leform-pagebreak-wrapper .leform-pagebreak.btn-default {
	margin-left: 30%!important;
}

.formbgtw {
	padding: 20px 20px 20px;
	text-align: center;
	border-radius: 8px;
}

.mobs br {
	display: none;
}

@media only screen and (min-width: 200px) and (max-width: 767px) {
	.mobs {
		color: #000 !important;
	}
	.mobs br {
		display: block;
	}
}
